.u-belwe {
}

.u-belweStroke, .u-belweStroke--body {
	text-shadow: #000 2px 0 0, #000 1.75517px .95885px 0, #000 1.0806px 1.68294px 0, #000 .14147px 1.99499px 0, #000 -.83229px 1.81859px 0, #000 -1.60229px 1.19694px 0, #000 -1.97998px .28224px 0, #000 -1.87291px -.70157px 0, #000 -1.30729px -1.5136px 0, #000 -.42159px -1.95506px 0, #000 .56732px -1.91785px 0, #000 1.41734px -1.41108px 0, #000 1.92034px -.55883px 0;
	font-weight: 400
}

#StickyNavigation {
	position: fixed;
	top: 0;
	left: 0;
	margin: auto;
	right: 0;
	color: #fff;
	z-index: 11;
	width: 100%;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: width .15s ease-out, opacity .25s ease-out, -webkit-transform .25s ease-out;
	transition: width .15s ease-out, opacity .25s ease-out, -webkit-transform .25s ease-out;
	transition: width .15s ease-out, transform .25s ease-out, opacity .25s ease-out;
	transition: width .15s ease-out, transform .25s ease-out, opacity .25s ease-out, -webkit-transform .25s ease-out
}

@media (max-width:59.99em) {
	#Navigation-wrapper.is-unFixed~.wrapper #StickyNavigation {
		-webkit-transform: translateY(-47px);
		-ms-transform: translateY(-47px);
		transform: translateY(-47px)
	}

}

#StickyNavigation a:focus, #StickyNavigation a:hover {
	color: transparent
}

@media (min-width:60em) {
	#StickyNavigation {
		top: 50%;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
		margin: auto;
		width: 100px;
		height: 100%;
		left: auto
	}

}

#StickyNavigation:after {
	position: absolute;
	content: "";
	height: 130%;
	width: 100%;
	background: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(16%, rgba(0, 0, 0, .25)), color-stop(40%, rgba(0, 0, 0, .65)), color-stop(70%, rgba(0, 0, 0, .85)));
	background: linear-gradient(0deg, transparent 0, rgba(0, 0, 0, .25) 16%, rgba(0, 0, 0, .65) 40%, rgba(0, 0, 0, .85) 70%);
	top: -10%;
	left: 0;
	pointer-events: none
}

@media (min-width:60em) {
	#StickyNavigation:after {
		content: "";
		position: absolute;
		background: -webkit-gradient(linear, left top, right top, from(transparent), to(rgba(0, 0, 0, .85)));
		background: linear-gradient(90deg, transparent 0, rgba(0, 0, 0, .85));
		height: 100%;
		top: 0;
		right: 0;
		left: auto;
		z-index: -1;
		-webkit-transition: all .15s ease-out;
		transition: all .15s ease-out;
		width: 100px;
		opacity: 1
	}

}

#StickyNavigation.StickyNavigation--fadeOut {
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0)
}

@media (min-width:60em) {
	#StickyNavigation.StickyNavigation--fadeOut {
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0)
	}

}

#StickyNavigation.EmulateHover--Selected, #StickyNavigation.SupportsHover:hover {
	width: auto
}

#StickyNavigation.EmulateHover--Selected:after, #StickyNavigation.SupportsHover:hover:after {
	opacity: 1;
	width: 100%
}

@media (min-width:60em) {
	#StickyNavigation.EmulateHover--Selected:after, #StickyNavigation.SupportsHover:hover:after {
		width: 350px;
		background: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(55%, rgba(0, 0, 0, .45)), to(rgba(0, 0, 0, .85)));
		background: linear-gradient(90deg, transparent 0, rgba(0, 0, 0, .45) 55%, rgba(0, 0, 0, .85))
	}

}

#StickyNavigation.EmulateHover--Selected .Navigation-list:before, #StickyNavigation.SupportsHover:hover .Navigation-list:before {
	opacity: 0
}

#StickyNavigation.EmulateHover--Selected li .StickyNav-Text, #StickyNavigation.SupportsHover:hover li .StickyNav-Text {
	opacity: 1;
	-webkit-transform: translateZ(0);
	transform: translateZ(0)
}

#StickyNavigation li {
	position: relative;
	text-align: center;
	display: inline-block
}

#StickyNavigation li.Navigation-item--prePurchaseLink a {
	padding: 17px 1em 17px 2em
}

@media (min-width:60em) {
	#StickyNavigation li {
		display: block;
		text-align: right;
		margin: 20px 0;
		height: 30px
	}

}

#StickyNavigation li:hover .StickyNav-Text {
	text-decoration: none;
	color: #fff
}

#StickyNavigation li:hover .StickyNav-Icon:after {
	opacity: 1
}

#StickyNavigation li a {
	padding: 17px 1.4em;
	display: inline-block
}

@media (min-width:60em) {
	#StickyNavigation li a {
		padding: 0
	}

}

#StickyNavigation li.active .StickyNav-Text {
	position: relative;
	color: #fff;
	text-decoration: none
}

#StickyNavigation li.active .StickyNav-Text .TextLine {
	width: 100%
}

#StickyNavigation li.active .StickyNav-Icon:before {
	opacity: 1
}

#StickyNavigation .Navigation-list {
	position: relative;
	padding: 0;
	z-index: 5;
	width: 100%;
	margin: 0;
	display: none
}

@media (min-width:60em) {
	#StickyNavigation .Navigation-list {
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%)
	}

}

#StickyNavigation .StickyNav-Text {
	display: inline-block;
	position: relative;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	line-height: 1.25em;
	font-size: 16px;
	color: #cecece;
	-webkit-transition: color .15s ease-out;
	transition: color .15s ease-out;
	text-shadow: 1px 1px #000;
	font-weight: 400;
	-webkit-font-smoothing: antialiased
}

@media (min-width:60em) {
	#StickyNavigation .StickyNav-Text {
		display: block;
		text-shadow: none
	}

}

#StickyNavigation .StickyNav-Text .TextLine {
	content: "";
	height: 2px;
	background: #55d9e8;
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 0;
	-webkit-transition: all .35s ease-out;
	transition: all .35s ease-out;
	-webkit-transition-delay: .35s;
	transition-delay: .35s;
	display: block;
	-webkit-box-shadow: 0 0 6px 0 #55d9e8;
	box-shadow: 0 0 6px 0 #55d9e8
}

@media (min-width:60em) {
	#StickyNavigation .StickyNav-Text .TextLine {
		display: none
	}

}

@media (min-width:60em) {
	#StickyNavigation .StickyNav-Text {
		display: block;
		opacity: 0;
		-webkit-transform: translate3d(-7px, 0, 0);
		transform: translate3d(-7px, 0, 0);
		-webkit-transition: color .15s ease-out, -webkit-transform .25s ease-out;
		transition: color .15s ease-out, -webkit-transform .25s ease-out;
		transition: transform .25s ease-out, color .15s ease-out;
		transition: transform .25s ease-out, color .15s ease-out, -webkit-transform .25s ease-out;
		top: 8px;
		padding-right: 85px
	}

	#StickyNavigation .StickyNav-Text:before {
		display: none
	}

}

#StickyNavigation .StickyNav-Icon {
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/ashes-of-outland/navigation_sprite.png) -10px -10px;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 25px;
	top: 0;
	display: none
}

@media (min-width:60em) {
	#StickyNavigation .StickyNav-Icon {
		display: block
	}

}

#StickyNavigation .StickyNav-Icon:after, #StickyNavigation .StickyNav-Icon:before {
	content: "";
	background: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/ashes-of-outland/navigation_sprite.png) -70px -10px;
	width: 40px;
	height: 40px;
	opacity: 0;
	-webkit-transition: opacity .15s ease-out;
	transition: opacity .15s ease-out;
	position: absolute;
	top: -1px;
	left: 0;
	z-index: 2
}

#StickyNavigation .StickyNav-Icon:after {
	background-position: -10px -70px
}

@media (min-width:60em) {
	.StickySection.is-dark:after {
		content: "";
		position: absolute;
		background: -webkit-gradient(linear, left top, right top, from(transparent), to(rgba(0, 0, 0, .85)));
		background: linear-gradient(90deg, transparent 0, rgba(0, 0, 0, .85));
		height: 100%;
		top: 0;
		right: 0;
		left: auto;
		z-index: 0;
		-webkit-transition: all .15s ease-out;
		transition: all .15s ease-out;
		width: 100px
	}

}

.explore-nav-is-out .hack-stock-android-overflow {
	overflow: hidden
}

body>iframe[width="0"][height="0"], body>object[width="1"][height="1"] {
	display: block
}

#StickyNavigation li.Navigation-item--prePurchaseLink {
	font-size: 14px
}

@media only screen and (min-width:60em) {
	#StickyNavigation li.Navigation-item--prePurchaseLink {
		height: 50px;
		font-size: 16px
	}

}

#StickyNavigation li.Navigation-item--prePurchaseLink .StickyNav-Text {
	color: #e6aa06
}

#StickyNavigation li.Navigation-item--prePurchaseLink .StickyNav-Text.EmulateHover--Selected, #StickyNavigation li.Navigation-item--prePurchaseLink .StickyNav-Text.SupportsHover:hover {
	color: #38abde
}

#StickyNavigation li.Navigation-item--prePurchaseLink a.PrePurchaseButton--showInTopNav {
	display: block
}

@media only screen and (min-width:60em) {
	#StickyNavigation li.Navigation-item--prePurchaseLink a.PrePurchaseButton--showInTopNav {
		display: none
	}

}

#StickyNavigation li.Navigation-item--prePurchaseLink a:focus, #StickyNavigation li.Navigation-item--prePurchaseLink a:hover {
	color: inherit
}

#StickyNavigation li.Navigation-item--prePurchaseButton {
	font-size: 14px
}

@media only screen and (min-width:60em) {
	#StickyNavigation li.Navigation-item--prePurchaseButton {
		height: 50px;
		font-size: 16px;
		margin-top: 125px
	}

}

#StickyNavigation li.Navigation-item--prePurchaseButton .PrePurchaseButton--hideInTopNav {
	line-height: 1.4
}

#StickyNavigation li.Navigation-item--prePurchaseButton .PrePurchaseButton--hideInTopNav .TagButton {
	display: none
}

@media only screen and (min-width:60em) {
	#StickyNavigation li.Navigation-item--prePurchaseButton .PrePurchaseButton--hideInTopNav .TagButton {
		display: block;
		top: -35px;
		position: relative
	}

}

#StickyNavigation li.Navigation-item--prePurchaseButton .PrePurchaseButton--hideInTopNav .TagButton a.Button {
	padding: 1em 2.5em 1em 105px
}

#StickyNavigation li.Navigation-item--prePurchaseButton .PrePurchaseButton--hideInTopNav .TagButton .BurningRope {
	display: none
}

#StickyNavigation li.Navigation-item--prePurchaseButton .Button .text {
	white-space: nowrap
}

#StickyNavigation li.Navigation-item--prePurchaseButton a:focus, #StickyNavigation li.Navigation-item--prePurchaseButton a:hover {
	color: inherit
}

.Sticky.EmulateHover--Selected .TagButton, .Sticky.SupportsHover:hover .TagButton {
	-webkit-transition: right .25s;
	transition: right .25s;
	right: 37px
}

#StickyNavigation .PrePurchaseButton--hideInTopNav .WoodFrame {
	-webkit-box-shadow: unset;
	box-shadow: unset
}

#StickyNavigation .PrePurchaseButton--hideInTopNav .WoodFrame:after, #StickyNavigation .PrePurchaseButton--hideInTopNav .WoodFrame:before {
	background-position: -1000px
}

#StickyNavigation .PrePurchaseButton--hideInTopNav .WoodFrame-Middle {
	background-position: -1000px;
	background-repeat: no-repeat
}

#StickyNavigation .PrePurchaseButton--hideInTopNav .TagButton:after, #StickyNavigation .PrePurchaseButton--hideInTopNav .TagButton:before {
	-webkit-transition: opacity .15s ease-out;
	transition: opacity .15s ease-out;
	opacity: 0
}

#StickyNavigation .PrePurchaseButton--hideInTopNav .Button--gradient.Button, #StickyNavigation .PrePurchaseButton--hideInTopNav .TagButton:after, #StickyNavigation .PrePurchaseButton--hideInTopNav .TagButton:before {
	opacity: 0;
	-webkit-transition: opacity 0s;
	transition: opacity 0s
}

@media only screen and (min-width:40em) {
	#StickyNavigation .PrePurchaseButton--hideInTopNav .TagButton-cards.has-tag {
		background-image: url(https://d2q63o9r0h0ohi.cloudfront.net/images/descent-of-dragons/cardback_nav-3b7279dfa5bb18177ec5ba0797bceede706eae727ad40bd310a9aa34035dcd88a59525237be64e1d36dea22a085fa0651f54ac785326a69eda0f9b5f324050ec.png);
		background-size: 75px 95px;
		-webkit-transform-origin: 25% 25%;
		-ms-transform-origin: 25% 25%;
		transform-origin: 25% 25%;
		left: 21px
	}

}

#StickyNavigation.EmulateHover--Selected .PrePurchaseButton--hideInTopNav .WoodFrame, #StickyNavigation.SupportsHover:hover .PrePurchaseButton--hideInTopNav .WoodFrame {
	-webkit-box-shadow: 0 15px 35px -5px rgba(0, 0, 0, .5);
	box-shadow: 0 15px 35px -5px rgba(0, 0, 0, .5)
}

#StickyNavigation.EmulateHover--Selected .PrePurchaseButton--hideInTopNav .WoodFrame:after, #StickyNavigation.EmulateHover--Selected .PrePurchaseButton--hideInTopNav .WoodFrame:before, #StickyNavigation.SupportsHover:hover .PrePurchaseButton--hideInTopNav .WoodFrame:after, #StickyNavigation.SupportsHover:hover .PrePurchaseButton--hideInTopNav .WoodFrame:before {
	background-position: 0
}

#StickyNavigation.EmulateHover--Selected .PrePurchaseButton--hideInTopNav .WoodFrame-Middle, #StickyNavigation.SupportsHover:hover .PrePurchaseButton--hideInTopNav .WoodFrame-Middle {
	background-position: 0;
	background-repeat: repeat-x
}

#StickyNavigation.EmulateHover--Selected .PrePurchaseButton--hideInTopNav .Button, #StickyNavigation.EmulateHover--Selected .PrePurchaseButton--hideInTopNav .TagButton:after, #StickyNavigation.EmulateHover--Selected .PrePurchaseButton--hideInTopNav .TagButton:before, #StickyNavigation.SupportsHover:hover .PrePurchaseButton--hideInTopNav .Button, #StickyNavigation.SupportsHover:hover .PrePurchaseButton--hideInTopNav .TagButton:after, #StickyNavigation.SupportsHover:hover .PrePurchaseButton--hideInTopNav .TagButton:before {
	opacity: 1
}

@media only screen and (min-width:40em) {
	#StickyNavigation.EmulateHover--Selected .PrePurchaseButton--hideInTopNav .TagButton-cards.has-tag, #StickyNavigation.SupportsHover:hover .PrePurchaseButton--hideInTopNav .TagButton-cards.has-tag {
		background-image: url(images/descent-of-dragons/button_pack_tag.png);
		background-size: inherit;
		-webkit-transform-origin: center;
		-ms-transform-origin: center;
		transform-origin: center;
		left: -30px
	}

}

@media only screen and (min-width:40em) {
	#StickyNavigation.SupportsHover .PrePurchaseButton--hideInTopNav .TagButton-cards.has-tag {
		background-image: url(https://d2q63o9r0h0ohi.cloudfront.net/images/descent-of-dragons/cardback_nav-3b7279dfa5bb18177ec5ba0797bceede706eae727ad40bd310a9aa34035dcd88a59525237be64e1d36dea22a085fa0651f54ac785326a69eda0f9b5f324050ec.png);
		left: 0;
		background-size: cover;
		background-size: 60%
	}

}

#StickyNavigation li.Navigation-item .StickyNav-Text .TextLine {
	background: #2091c3;
	-webkit-box-shadow: 0 0 6px 0 #2091c3;
	box-shadow: 0 0 6px 0 #2091c3
}




/*分享*/
.top-nav {
	width: 1000px;
	margin-left: -414px;
	left: 50%;
	position: absolute;
	z-index: 1000;
	top: 60px;
}

.top-nav p {
	background: url('https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png') no-repeat -610px -572px;
	width: 247px;
	height: 51px;
	color: #584734;
	font-size: 0.875rem;
	padding: 9px 0 0 50px;
	position: absolute;
	right: 0;
	top: 5px;
	text-align: left;
}

.top-nav p a {
	color: #584734;
	padding: 0 8px;
	text-shadow: 0.7px 0.7px 0 #d9bd8d;
}

.top-nav p a:hover {
	color: #fff;
	text-decoration: none;
}

.share {
	width: 253px;
	position: absolute;
	right: -18px;
	top: 59px;
}

.share li {
	margin-right: 4px;
	color: #fff;
}

.share li a {
	background: rgba(0, 0, 0, 0) url("https://hearthstone.nosdn.127.net/3/minisite/mobile-hs/sprite2.png") no-repeat scroll -999em -999em;
	height: 25px;
	width: 25px;
}

.share li a.bds_button_tsina {
	background-position: -67px -375px;
}

.share li a.bds_button_tqq {
	background-position: -6px -375px;
}

.share li a.bds_button_tieba {
	background-position: -160px -375px;
}

.share li a.bds_button_qzone {
	background-position: -98px -375px;
}

.share li a.bds_button_yixin {
	background-position: -37px -375px;
}

.share li a.bds_button_weixin {
	background-position: -129px -375px;
}

.share li a.bds_button_tsina:hover {
	background-position: -67px -413px;
}

.share li a.bds_button_tqq:hover {
	background-position: -6px -413px;
}

.share li a.bds_button_tieba:hover {
	background-position: -160px -413px;
}

.share li a.bds_button_qzone:hover {
	background-position: -98px -413px;
}

.share li a.bds_button_yixin:hover {
	background-position: -37px -413px;
}

.share li a.bds_button_weixin:hover {
	background-position: -129px -413px;
}

#hsoa-link, #app, #weibo, #gotop {
	display: none !important;
}

video#video-1{
	top: 2.6%;
}
.tagButton-cards {
	background-image: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/descent-of-dragons/button_pack.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -75%;
	left: -40px;
	z-index: 10;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 151px;
	height: 170px
}
#Gameplay{
	z-index: 2;
}
.ExpansionLayout__Fade-sc-1pevpot-3.jKkDDI.ashes-of-outland.en-us.presented{
	overflow:hidden;
}
div#Cards{
	z-index: 3;
}
.CustomCards__FatDemonMan-o8z7cg-3.gLEbWf.FloatingItem{
	top: -156px;
}
a.Features__FeatureTitle-m8jeq4-3.hhNGON.FeatureTitle{
	color: #f6b800;
	border-bottom: 1px solid #f6b800; 
	text-shadow: rgb(0, 0, 0) -1px 1px 5px;
}
a.Features__FeatureTitle-m8jeq4-3.hhNGON.FeatureTitle:hover{
	color: #fff;
	border-bottom-color: #fff;
	text-decoration: none;
}
a.Features__FeatureTitle-m8jeq4-3.hhNGON.FeatureTitle.lastFeatureTitle,a.Features__FeatureTitle-m8jeq4-3.hhNGON.FeatureTitle.lastFeatureTitle:hover{
    text-decoration: none;
    cursor: default;
    color: #fff;
    border: none;
}